/* Title of alert window when we had a crash: */
"Do you want to report the last crash?" = "Vuoi segnalare l'ultimo arresto anomalo dell'appicazione?";

/* Message for alert window when we had a crash: */
"The application %@ has recently crashed. To help improve it, you can send the crash log to the author." = "L'applicazione %@ si è chiusa inaspettatamente. Per aiutare a migliorarla, potete inviare il crash log all'autore.";

/* Name of OK button in alert window: */
"Send" = "Invia";

/* Name of Cancel button in alert window: */
"Don't Send" = "Non Inviare";

